{
  "extends": "@vue/tsconfig/tsconfig.dom.json",
  "include": [
    "env.d.ts",
    "src/**/*",
    "src/**/*.vue"
  ],
  "compilerOptions": {
    "module": "ESNext",
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "./src/*"
      ]
    },
    "types": [
      "element-plus/global",
      "unplugin-vue-define-options/macros-global"
    ],
    "jsx": "preserve",
    "moduleResolution": "node"
  },
  "references": [
    {
      "path": "./tsconfig.node.json"
    }
  ]
}